.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.404061px;}
._4{margin-left:-4.012082px;}
._0{margin-left:-1.207065px;}
._3{width:1.162952px;}
._2{width:18.666519px;}
._5{width:24.042390px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:3.839998px;}
.fs1{font-size:33.358067px;}
.fs4{font-size:33.630227px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:71.999971px;}
.y0{bottom:38.561345px;}
.y3{bottom:70.503285px;}
.y1{bottom:84.192557px;}
.y2{bottom:85.927816px;}
.y1b{bottom:416.012472px;}
.y1a{bottom:438.185236px;}
.y19{bottom:460.358001px;}
.y18{bottom:482.530765px;}
.y17{bottom:504.703529px;}
.y16{bottom:526.876293px;}
.y15{bottom:549.049058px;}
.y14{bottom:571.221822px;}
.y13{bottom:593.394586px;}
.y12{bottom:615.567350px;}
.y11{bottom:637.547308px;}
.y10{bottom:678.036704px;}
.yb{bottom:694.039655px;}
.ya{bottom:726.816785px;}
.y9{bottom:758.822688px;}
.y8{bottom:787.743685px;}
.y7{bottom:818.592748px;}
.yc{bottom:874.892289px;}
.y6{bottom:941.024968px;}
.yf{bottom:988.455403px;}
.ye{bottom:1120.527955px;}
.yd{bottom:1133.253194px;}
.y5{bottom:1256.263834px;}
.y4{bottom:1306.007948px;}
.h4{height:3.759358px;}
.h3{height:31.790238px;}
.h6{height:32.049606px;}
.h2{height:45.743982px;}
.h7{height:46.991981px;}
.h5{height:70.487972px;}
.h1{height:1275.737815px;}
.h0{height:1352.860504px;}
.w1{width:879.680672px;}
.w0{width:956.000000px;}
.x0{left:38.561345px;}
.x10{left:55.142701px;}
.x2{left:79.821951px;}
.x11{left:84.065486px;}
.x3{left:186.636833px;}
.x4{left:279.376829px;}
.x7{left:404.122728px;}
.x6{left:409.135705px;}
.x9{left:410.678095px;}
.x5{left:411.834995px;}
.xa{left:420.125616px;}
.x8{left:424.367359px;}
.xc{left:587.289042px;}
.xb{left:590.181036px;}
.xd{left:600.399894px;}
.xe{left:658.627557px;}
.xf{left:733.629286px;}
.x1{left:842.950654px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.144235pt;}
._4{margin-left:-3.329413pt;}
._0{margin-left:-1.001678pt;}
._3{width:0.965072pt;}
._2{width:15.490347pt;}
._5{width:19.951496pt;}
.fs2{font-size:3.186610pt;}
.fs1{font-size:27.682078pt;}
.fs4{font-size:27.907929pt;}
.fs0{font-size:39.832620pt;}
.fs3{font-size:59.748930pt;}
.y0{bottom:32.000000pt;}
.y3{bottom:58.506910pt;}
.y1{bottom:69.866905pt;}
.y2{bottom:71.306905pt;}
.y1b{bottom:345.226529pt;}
.y1a{bottom:363.626521pt;}
.y19{bottom:382.026514pt;}
.y18{bottom:400.426506pt;}
.y17{bottom:418.826499pt;}
.y16{bottom:437.226492pt;}
.y15{bottom:455.626484pt;}
.y14{bottom:474.026477pt;}
.y13{bottom:492.426470pt;}
.y12{bottom:510.826462pt;}
.y11{bottom:529.066455pt;}
.y10{bottom:562.666442pt;}
.yb{bottom:575.946436pt;}
.ya{bottom:603.146425pt;}
.y9{bottom:629.706415pt;}
.y8{bottom:653.706405pt;}
.y7{bottom:679.306395pt;}
.yc{bottom:726.026376pt;}
.y6{bottom:780.906354pt;}
.yf{bottom:820.266339pt;}
.ye{bottom:929.866295pt;}
.yd{bottom:940.426290pt;}
.y5{bottom:1042.506250pt;}
.y4{bottom:1083.786233pt;}
.h4{height:3.119691pt;}
.h3{height:26.381020pt;}
.h6{height:26.596256pt;}
.h2{height:37.960487pt;}
.h7{height:38.996135pt;}
.h5{height:58.494203pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:730.000000pt;}
.w0{width:793.333333pt;}
.x0{left:32.000000pt;}
.x10{left:45.759982pt;}
.x2{left:66.239974pt;}
.x11{left:69.761456pt;}
.x3{left:154.879938pt;}
.x4{left:231.839907pt;}
.x7{left:335.359865pt;}
.x6{left:339.519867pt;}
.x9{left:340.799814pt;}
.x5{left:341.759863pt;}
.xa{left:348.639807pt;}
.x8{left:352.159803pt;}
.xc{left:487.359805pt;}
.xb{left:489.759716pt;}
.xd{left:498.239801pt;}
.xe{left:546.559828pt;}
.xf{left:608.799756pt;}
.x1{left:699.519720pt;}
}
